# Generated by Django 3.1.7 on 2021-04-20 09:00

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Product',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=250, null=True)),
                ('brand', models.CharField(max_length=250, null=True)),
                ('price', models.FloatField(null=True)),
                ('category', models.CharField(choices=[('Men', 'Men'), ('Women', 'Women'), ('All', 'All')], max_length=250, null=True)),
                ('description', models.TextField(blank=True, null=True)),
                ('date_created', models.DateTimeField(auto_now_add=True, null=True)),
            ],
        ),
    ]
